
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  [Tool][GlobalClass, Icon("res://addons/rokojori_action_library/Icons/Parallel.svg") ]
  public partial class StopRepeatSequence : Action
  {
    [Export]
    public RepeatSequence repeatSequence;

    protected override void _OnTrigger()
    {
      repeatSequence.Stop();
    } 
  }
}